.App {
  height: 100vh;
}

* {
  box-sizing: border-box;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.grid {
  border: 1px solid black;
  display: flex;
  flex-wrap: wrap;
  width: 500px;
}

.cell {
  width: calc(100% / 3);
  padding-bottom: calc(100% / 3);
  border: 1px solid black;
  position: relative;
}

.cell-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
}

.cell.O {
  background-color: tomato;
}

.cell.X {
  background-color: brown;
}